package de.htwsaar.webshop;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class WebshopApplication {
    private static final String BASE_PORT = "8085";

    public static void main(String[] args) {
        System.setProperty("server.port", BASE_PORT);
        SpringApplication.run(WebshopApplication.class, args);
    }
}
